Bug 828968 - Add polyglot-hassingleton module distribution zip into torquebox bin zip
Add polyglot-hassingleton module distribution zip into torquebox bin zip
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TorqueBox (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
urgent Severity urgent
: ---
: 2.0.0.ER8
Assigned To: Bob McWhirter
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 12:12 EDT by Marek Novotny
Modified: 2015-08-02 19:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:26:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Novotny 2012-06-05 12:12:45 EDT
Add missing polyglot-hassingleton module into torquebox bin zip to be able setup EAP 6 correctly.
Comment 2 Marek Novotny 2012-06-05 16:03:13 EDT
I have added assembly of polyglot-hasingleton module into all torquebox modules located/assembled in torquebox bin zip.
http://git.app.eng.bos.redhat.com/?p=wfk/distribution.git;a=commitdiff;h=08dbba9f25ef83a6b15f246933630e0dfd17ae87

Note You need to log in before you can comment on or make changes to this bug.